<?php
class Floor extends Eloquent {
    protected $fillable = ['name', 'box_amount', 'location_id'];

    public function location()
    {
        return $this->belongTo('Location');
    }

    public function boxes()
    {
        return $this->hasMany('Box');
    }
}
